The organization's brands: the key's brand and its child brands
GET
/api/public/v1/organizations/brandsLiveAnswers from your brand's records now.
Operation id listOrganizationBrands
Request
curl
curl "https://creator.growthdept.ai/api/public/v1/organizations/brands" \
-H "Authorization: Bearer gdc_..."Responses
200Success
| Field | Type | Notes |
|---|---|---|
| brands | array of object | |
| brands[].[].id | integer | |
| brands[].[].name | string | |
| success | boolean |
Example
{
"brands": [
{
"id": 1024,
"name": "Example name"
}
],
"success": true
}Errors: 401422with an error and usually a message. See errors.
Example values are made up from each field's type and name.